    /*
    Theme Name: Modell1
    Theme URI: www.klank-media.de
    Description: Modell 1 - MEDICO - Online-Profis Theme
    Author: klank media
    Author URI: http://www.online-profis.com
    Template: quark
    Version: 1.0.0
    */

    @import url("../quark/style.css");
    /*@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
    @import url(https://fonts.googleapis.com/css?family=Yesteryear);
    @import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
    @import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700); */ 

/* pt-sans-regular - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/pt-sans-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans'), local('PTSans-Regular'),
       url('fonts/pt-sans-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-sans-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-sans-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-sans-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-sans-v9-latin-regular.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-700 - latin */
@font-face {
  font-family: 'PT Sans';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/pt-sans-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Bold'), local('PTSans-Bold'),
       url('fonts/pt-sans-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-sans-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-sans-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-sans-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-sans-v9-latin-700.svg#PTSans') format('svg'); /* Legacy iOS */
}

/* pt-sans-narrow-regular - latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 400;
  src: url('fonts/pt-sans-narrow-v9-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow'), local('PTSans-Narrow'),
       url('fonts/pt-sans-narrow-v9-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-sans-narrow-v9-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-sans-narrow-v9-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-sans-narrow-v9-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-sans-narrow-v9-latin-regular.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}

/* pt-sans-narrow-700 - latin */
@font-face {
  font-family: 'PT Sans Narrow';
  font-style: normal;
  font-weight: 700;
  src: url('fonts/pt-sans-narrow-v9-latin-700.eot'); /* IE9 Compat Modes */
  src: local('PT Sans Narrow Bold'), local('PTSans-NarrowBold'),
       url('fonts/pt-sans-narrow-v9-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/pt-sans-narrow-v9-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('fonts/pt-sans-narrow-v9-latin-700.woff') format('woff'), /* Modern Browsers */
       url('fonts/pt-sans-narrow-v9-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('fonts/pt-sans-narrow-v9-latin-700.svg#PTSansNarrow') format('svg'); /* Legacy iOS */
}





/****** THEME COMMENTS ******/
/* Light Color: #4c89c7
/* Dark Color: #003366
/* Headings: #003366
/* Width: Boxed: 1100px; */

/* Manual Changes if light and dark colors don't fit together */
#maincontentcontainer .home-sidebar .widget p{color:#ffffff;}
#maincontentcontainer .home-sidebar .widget a:link{color:#ffffff;}
#maincontentcontainer .home-sidebar .widget a:visited{color:#ffffff;}
#maincontentcontainer .home-sidebar .widget a:hover{color:#333;}
.home-sidebar h3 {color: #ffffff;}
/* Kategorien Blogbereich */
.post-categories a, .post-tags a {color: #fff !important;}
.post-categories a:hover, .post-tags a:hover {background-color: #fff;}
/* Sub-Navigation: HOVER */
.main-navigation ul ul a:hover {color: #ffffff;}
/* Color of Parent-Submenu-Item if Sub-Sub Items are available */
.main-navigation ul li li.menu-parent-item > a {color:#fff;}
.main-navigation ul li li.menu-parent-item > a:hover {color:#fff;}
.header-meta a:hover {color:#ffffff !important;}
/* Blog Weiterlesen */
a.more-link {color:#ffffff !important;}
a.more-link:hover {color:#ffffff !important;}
/* Pagination */
li a.page-numbers:link {color:#ffffff;}
li a.page-numbers:hover {color:#ffffff !important;}
li span.current {color: #ffffff;}
/* Buttons */
.btn:hover, input[type="submit"]:hover {color:#ffffff;}
/* Responsive Menu */
.menu-toggle:hover {color:#ffffff;}
.main-small-navigation a:hover, .main-navigation a:hover {color:#ffffff;}


/**********************************************************************************/
/*********************************** BACKGROUND ***********************************/
/**********************************************************************************/

body {
  background-attachment: scroll;
    /*background-image: url("images/mainback.png");  */
    background-position: left top;
    background-repeat: repeat-x;
    background-image: linear-gradient(to top, #fff 50%, #006699 80%);
}

/**********************************************************************************/
/*********************************** SITE MAIN WIDTH ******************************/
/**********************************************************************************/
#wrapper {
  max-width:1100px;
  margin: 0 auto;
  box-shadow: 0 0 8px #333333;
}

.site-footer {
	max-width: 1100px;
    width:100%;
}

.smallprint {
	max-width: 1100px;
}
.banner {
	max-width: 1100px;
    width:100%;
}
#bannercontainer{
    max-width:1100px;
}

.site-header {
	max-width: 1100px;
}


/*********************************** OPTIONAL STYLES ****************************************/
#secondary .textwidget {
  margin-bottom:20px;
}

/**********************************************************************************/
/********************************* HEADER AREA ************************************/
/**********************************************************************************/

.site-header {
    width:100%;
    background:#fff;
}
.header-widget {
  text-align:right;
}
.logo {
  font-size: 20px;
  font-weight: bold;
  margin-left: 15px;
  margin-bottom:10px;
}
.banner {
    padding:0px;
    margin:0px !important;
    min-height:20px;
}
.home .banner .widget {
    margin: 0;
}
#maincontentcontainer {
    padding:0px;
    background:#fff;
}
#bannercontainer{
    margin:0 auto;
    background:#fff !important;
}
.social-media-icons {
  margin-right:15px;
}
/* Social Media Icons at the Top in the Header-Aera */
.fa-inverse {
    color: #fff;
    background: #003366;
}
.fa-inverse:hover {
    color: #003366;
    background: #4c89c7;
}
/** HEADER STYLES **/
.search_header {
  clear: both;
  overflow: hidden;
  text-align: right;
  padding:15px;
}
/**********************************************************************************/
/******************************** NAVIGATION **************************************/
/**********************************************************************************/

a:active, a:link {
  color:#003366;
}
a:hover {
    color:#4c89c7;
}

.navigation_wrapper {
  display: block;
  float: left;
  margin: 0px;
  border-top:1px solid #ccc;
  border-bottom:1px solid #ccc;
  /*background: url("images/mainmenu_gradient.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);*/
  padding: 0px;
  border-bottom: 1px solid #ececec !important;
  border-top: 1px solid #ececec !important;
  background-color:#ffffff !important;
  text-align:center;
}
.main-navigation {
 margin:0px;
 float:left;
}
/* Font Color of Main Navigation: CURRENT ITEM */
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a, .main-navigation .current_page_parent > a {
    color: #FFF;
    background:#003366;
}
.main-small-navigation a, .main-navigation a {
    display: block;
    text-decoration: none;
    border-right: 1px solid #dbdbdb;
    color: #999;
}
.nav-menu {
    font-weight:normal;
    font-family: 'PT Sans Narrow', sans-serif;
    font-style: normal;
    line-height: 1.5;
}
.nav-menu li {
   font-size: 16px;
}
.main-navigation li {
  margin:0px;
}
.main-navigation ul a {
    padding: 8px 10px;
    text-transform:uppercase;
    color:#336699;
}
/* Font Color of Main-Navigation: HOVER */
.main-navigation li:hover > a {
    color: #ffffff;
    background-color:#003366;
}
/* Sub-Navigation 2nd Level*/
.main-navigation ul ul a {
    color: #ffffff;
    background-color:#003366;
    border-top:1px solid #fff;
}
/* Sub-Navigation: HOVER */
.main-navigation ul ul a:hover {
    background-color:#4c89c7;
}
/* Color of Parent-Submenu-Item if Sub-Sub Items are available */
.main-navigation ul li li.menu-parent-item > a {
  background-color:#003366;
}
.main-navigation ul li li.menu-parent-item > a:hover {
  background-color:#4c89c7;
}
/* Color of active Sub-Item */
.main-navigation li.current_page_item a, .main-navigation li.current-menu-item a {

}
.main-navigation ul ul li {
    width: 250px;
}
.main-navigation ul ul li a{
    width: 100%;
    padding:5px;
}
/***** TOP NAVIGATION *****/
.top-navigation {
    float: right;
    margin: 0;
    max-width: 1100px;
    text-align: right;
    width: 100%;
}
.top-navigation li {
    float: left;
    margin: 0 0 0 1.25rem;
    border-right:1px solid #ccc;
    padding:3px;
}
 .top-navigation ul {
    list-style: outside none none;
    padding: 0;
    float:right;
    margin:0px 15px 0px 0px;
}
.top-navigation ul a {
    padding: 8px 10px;
    font-family: 'PT Sans Narrow', sans-serif;
    font-size:16px;
    color:#999;
}
.top-navigation ul a {
    padding: 0;
}
.top-navigation a {
    text-decoration: none;
    color: #333;
    display: block;
}
.top-navigation a:hover {
    text-decoration: none;
    color: #003366;
    display: block;
}
/* Current Active Item */
.top-navigation li.current_page_item a, .top-navigation li.current-menu-item a {
    color: #fff;
    font-weight:normal;
    color:#003366;
}
.top-navigation .current-menu-item > a, .top-navigation .current-menu-ancestor > a, .top-navigation .current_page_item > a, .top-navigation .current_page_ancestor > a {
    font-weight:normal;
    color:#003366;
}



/* Read More Button */
.read_more_btn {
    background-image: url("images/icons/icon_arrow_right_white.png");
    background-position: right center;
    background-repeat: no-repeat;
    border: 1px solid #ccc;
    color: #fff !important;
    background-color:#2cb556;
    font-size: 12px;
    margin-top: 30px;
    padding: 5px 25px 5px 10px;
    text-decoration: none;
}
.read_more_btn:hover {
   background-color: #333;
    color: #fff;
}
/**********************************************************************************/
/********************************* BLOGPAGE ***************************************/
/**********************************************************************************/
.post.type-post.status-publish {
    background: #fff none repeat scroll 0 0;
    margin-left: 15px;
    margin-right: 15px;
    padding: 15px;
    box-shadow: 2px 2px 2px 2px #ccc;
}
.post-categories a, .post-tags a {
    background-color: #4c89c7;
    padding: 5px;
}
.post-categories a:hover, .post-tags a:hover {

}
.comments-link {
  color:#4c89c7;
}
h1.entry-title a {
  color:#003366 !important;
}
h1.page-title {
  font-size: 14px;
  line-height:16px;
   font-family: 'PT Sans Narrow', sans-serif;
}
.nav-previous, .previous-image {
    border: 1px solid #ccc;
    margin-bottom: 20px;
    margin-left: 20px;
    max-width: 20em;
    padding: 5px;
}
.nav-next, .next-image {
    border: 1px solid #ccc;
    float: right;
    line-height: 1.3;
    margin-bottom: 20px;
    max-width: 20em;
    padding: 5px;
    text-align: right;
}
.nav-previous a, .nav-next a {
    color: #003366;
}
.nav-previous a:hover, .nav-next a:hover {
    color: #4c89c7;
}
/** Weiterlesen Link bei Exceprt auf der Blogseite **/
a.more-link {
    border: 1px solid;
    display: block;
    margin-top: 10px !important;
    max-width: 120px;
    overflow: hidden;
    padding: 5px;
    text-decoration: none;
    background:#4c89c7;
    border:0px;
}
a.more-link:hover {
  background:#003366;
}
a.more-link {
  color:#fff;
}
/** Pagination **/
li a.page-numbers:link {
   background:#4c89c7;
   border:0px;
}

li a.page-numbers:hover {
    background:#003366;
}
li span.current {
    background-color: #003366;
    border:0px;
}
ul.page-numbers {
    margin: 5px 0 20px;
}
.header-meta a:link {
    color:#333;
}
.header-meta a:hover {
    background-color:#003366;
}
.comments-area {
    margin-left: 15px;
}
/**********************************************************************************/
/********************************* WIDGETS ****************************************/
/**********************************************************************************/

.widget-area .widget {
    -moz-hyphens: auto;
    margin-bottom: 10px;
    word-wrap: break-word;
}
/********************** FRONT PAGE WIDGETS *******************/
/* Background of 4 Homepage-Widgets */
.home-sidebar {
    max-width: 1100px;
    width:100%;
    padding-bottom:0px;
    background:#4c89c7;
}
.home-sidebar h3 {
 font-weight:normal;
 font-family: 'PT Sans Narrow', sans-serif;
 font-size:18px;
}

.home-sidebar .widget-title {
  margin:10px;
}

#maincontentcontainer .home-sidebar .widget {
    background: #4c89c7;
    border: 0px;
    border-radius: 0px;
    padding: 0px;
}

#maincontentcontainer .home-sidebar .col {
    background: #4c89c7;
    border-left:1px solid #fff;
}
#maincontentcontainer .home-sidebar .col:first-child {
  border-left:0px;
}
#maincontentcontainer .home-sidebar .grid_3_of_12 {
     width:25%;
}
#maincontentcontainer .home-sidebar .grid_4_of_12 {
     width:33.33%;
}
#maincontentcontainer .home-sidebar .grid_6_of_12 {
     width:50%;
}
#maincontentcontainer .home-sidebar .grid_12_of_12 {
     width:100%;
}

#maincontentcontainer .home-sidebar .widget p{
   padding-left:10px;
    padding-right:10px;
}

#maincontentcontainer .home-sidebar .widget .btn_small{
  margin:5px;
}
a.btn.btn_small {
    background-image:none;
    border-radius:0px;
    text-shadow:none;
    background-color: #003366;
    border: 1px dotted #ccc;
    color: #fff !important;
    display: block;
    font-weight: bold;
    text-align: left;
    text-decoration: none;
    font-size:0.9em;
}
a.btn_small:hover {
    background-color: #FFF;
    border: 1px dotted #ccc;
    color: #003366 !important;
}
#maincontentcontainer .home-sidebar .widget .fa {
  float:left;
  margin-right:5px;
}
.widget-area .widget {
    -moz-hyphens: auto;
    margin-bottom: 10px;
    word-wrap: break-word;
}
.textwidget {
  font-size:14px;
  font-family: 'PT Sans','Arial', sans-serif;
}

/*** STYLES FOR THE 4 WIDGETS UNDER THE BANNER - START WITH <div style="start_box_container"> IN THE WIDGET AND INCLUDE THE <h3></h3> AS TITLE. FONT-AWESOME CLASS USED fa-3x ***/
.start_box_container {
    display: inline-block;
    margin-bottom: 10px;
    vertical-align: middle;
    width: 100%;
    padding:0.625rem;
}
/* FONT AWESOME MAIN COLOR */
.start_box_container .fa-3x {
    color: #FFF;
    float: left;
    margin-right: 10px;
    font-size:25px;
    margin-top:5px;
}
legend .fa-2x {
    color: #5f6365;
    float: left;
    margin: 10px;
    font-size:25px;
}
#secondary .start_box_container {
    color:#FFF;
    margin-bottom:0px;
}
div#secondary.widget-area {
  margin-top:20px;
}
#secondary .start_box_container a {
    color:#003366;
}
a.front_widget_button {
    background-color: #003366;
    border: 1px dotted #ccc;
    color: #fff;
    display: block;
    font-weight: bold;
    margin: 5px;
    overflow: hidden;
    padding: 5px 15px 5px 10px;
    text-align: left;
    text-decoration: none;
    font-size:0.9em;
}
a.front_widget_button:hover {
    background-color: #FFF;
    border: 1px dotted #ccc;
    color: #003366!important;
}
a.front_widget_button:before {
  content: "\f14a";
  font-family: FontAwesome;
  width: 1.757em;
  margin-right: 0.513em;
  font-weight:normal;
  text-align:center;
  float:left;
}
/**********************************************************************************/
/************************************ CONTENT AREA ********************************/
/**********************************************************************************/

.page-title {
  padding-left:20px;
  padding-top:20px;
}
.entry-content {
  padding-left:20px;
  padding-top:0px;
  padding-right:20px;
}
.entry-header {
  padding-left:15px;
}
.entry-title {
  padding-left:20px;
}
.entry-summary {
  padding-left:20px;
}

.entry-content td {
  padding:5px;
}

/**** TABLES FOR OPENING HOURS ****/
table#opening {
  width:100%;
}

#opening td, #opening th {
    font-size: 12px;
    border: 1px solid #bfbfbf;
    padding: 3px 7px 2px 7px;
    font-family: 'PT Sans','Arial', sans-serif;
    -moz-hyphens:auto;
-ms-hyphens:auto;
-webkit-hyphens:auto;
hyphens:auto;
word-wrap:break-word;
}
#opening th {
    font-size: 14px;
    text-align: left;
    padding-top: 5px;
    padding-bottom: 4px;
    padding-left:4px;
    background-color: #4c89c7;
    color: #ffffff;
   -moz-hyphens:auto;
-ms-hyphens:auto;
-webkit-hyphens:auto;
hyphens:auto;
word-wrap:break-word;
}
#opening tr.alt td {
    color: #FFF;
    background-color: #4c89c7;
}
.wp-caption {
    max-width: 100%;
    padding: 0.25rem;
    border:1px solid #ccc;
}
/**** Vier Boxen mit den TOP-Leistungen auf der Startseite ****/
.best_box li:before {
  content:"" !important;
  display: inline !important;
  margin:0px !important;
}
.best_box li {
  background: none repeat scroll 0 0 #cccccc;
  min-height:200px;
  height:200px;
  width:200px;
  display:inline-block;
  margin:8px 5px 0px 0px;
  list-style-image:none;
}
.best_box a {
  display:block;
  text-decoration:none;
}
.best_box h4 {
    background-color: #ccc;
    color: #333;
    display: table-cell;
    font-size: 14px;
    font-weight: normal;
    padding: 16px;
    min-width: 200px;
    width:200px;
}
/**********************************************************************************/
/************************************ SIDEBAR *************************************/
/**********************************************************************************/
.widget_nav_menu ul {
    border: 1px solid #ccc;
    padding:5px;
}

.widget_nav_menu ul li a::before {
   content: "\00BB";
   margin-right:3px;
}
.widget_nav_menu ul li a {
    background: #4c89c7 none repeat scroll 0 0;
    text-decoration:none;
    color:#fff;
    display:block;
    padding:5px;
    margin-bottom: 5px;
}
.widget_nav_menu ul li a:hover {
    background: #003366 none repeat scroll 0 0;
    color:#fff;
}
.widget_recent_entries .post-date, .widget_rss .rss-date {
    background: #003366 none repeat scroll 0 0;
    color: #fff;
    display: block;
    font-size: 0.75rem;
    margin-bottom: 15px;
    margin-left: 0;
    padding-left: 0.75rem;
}
/* Letzte Beiträge / Archiv / Kategorien / Kommentare */
.widget.widget_recent_entries, .widget.widget_archive, .widget.widget_categories, widget.widget_recent_comments, widget.widget_pages {
  padding:0px !important;
}
.home-sidebar .widget.widget_recent_entries {
  padding:10px !important;
}
.site-content .widget ul, .tagcloud, .site-content .widget_search .search-form, .site-content .textwidget {
  border: 1px solid #ccc;
  padding: 5px;
}
/* Kategorien zeigen Hierarchie **/
.widget.widget_categories ul li ul, .home-sidebar .textwidget {
    border:0px !important;
    padding:0px !important;
}
.widget.widget_categories ul li ul a:before {
    content:"\00BB \00BB";
}
.home-sidebar .widget.widget_recent_entries ul, .home-sidebar .widget.widget_archive ul, .home-sidebar .widget.widget_categories ul, .home-sidebar .widget.widget_recent_comments ul, .home-sidebar .widget.widget_pages ul {
    border: 0px;
    padding: 0px;
}
.widget.widget_recent_entries ul li a::before, .widget.widget_archive ul li a::before, .widget.widget_categories ul li a::before, .widget.widget_recent_comments ul li a::before, .widget.widget_pages ul li a::before {
    content:"\00BB";
    margin-right:3px;
}
.widget.widget_recent_entries ul li a, .widget.widget_archive ul li a, .widget.widget_categories ul li a, .widget.widget_pages ul li a{
  color:#fff !important;
  background-color:#4c89c7;
  padding:5px 15px 5px 5px;
  border:1px dotted #fff;
  display:block;
  margin-top:5px;
  text-decoration:none;
}
.widget.widget_recent_entries ul li a:hover, .widget.widget_archive ul li a:hover, .widget.widget_categories ul li a:hover,  .widget.widget_pages ul li a:hover{
  color:#fff !important;
  background-color:#003366;
}
/* Calendar */
#wp-calendar caption {
  color:#003366;
}
#wp-calendar #today {
    background-color: #4c89c7;
}
#prev a:link, #prev a:visited {
  color:#4c89c7;
}
#prev a:hover {
  color:#003366;
}
/* Search in Sidebar */
.site-content .widget_search input[type="search"] {
    border: 1px solid #ccc;
    float: left;
    margin-right: 5px;
}



/**********************************************************************************/
/************************************ EFFECTS *************************************/
/**********************************************************************************/

.ease_background {
    transition: background-color 0.4s ease 0s;
}
.ease_background:hover {
    background-color:#003366;
}
.img_round {
  border-radius:50%;
  border:5px solid #ccc;
}
.img_twocorner_round {
    border-radius: 15px 0px 15px 0px;
}

/**********************************************************************************/
/************************************ FOOTER **************************************/
/**********************************************************************************/
#footercontainer {
    background-color: #f0f0f0 !important;
    border-top:2px solid #4c89c7;
}
/* Footer Font Color - If Footertext comes from the Theme-Settings */
.smallprint {
    color: #fff;
}

.site-footer.row {
  padding:0px;
}

/* Footer Font-Color */
#footercontainer .site-footer.row {
  color:#999;
}

.site-footer .textwidget {
  padding-top:10px;
}

/** Footer Widgets **/
#footercontainer .site-footer .grid_3_of_12 {
  width:25%;

}
#footercontainer .site-footer .col:first-child {
  border-left:0px;
}
#footercontainer .site-footer .col {
    border-left:1px solid #fff;
}

#footercontainer .site-footer .widget p{
   padding-left:10px;
    padding-right:10px;
    padding-top:10px;
    color:#999;
}
#footercontainer .site-footer .widget a:link{
    color:#fff;
}
#footercontainer .site-footer .widget a:hover{
    color:#ccc;
}
#footercontainer .site-footer .widget .btn_small{
  margin:5px;
}
.last_modified {
  color:#ccc;
  text-align:center;
}


/**********************************************************************************/
/************************************ GRID SYSTEM *********************************/
/**********************************************************************************/
.col {
 margin: 0 0 0 0%;
}
.entry-content .col {
  padding:10px;
}

/**********************************************************************************/
/******************************** TYPO AND TAGS ***********************************/
/**********************************************************************************/

body {
   font-family: 'PT Sans','Arial', sans-serif;
  font-size:14px;
}
p, ol, ul, dl, address {
    font-size: inherit;
    line-height: 1.5;
    margin: 0 0 0.5rem;
}
.site-content {
    max-width: 1100px;
    width:100%;
    padding:0px;
    font-family: 'PT Sans','Arial', sans-serif;
    font-size: inherit;
}

h1 {
    font-size: 25px;
    line-height: 1.2857;
    margin-bottom: 25px;
    margin-top:25px;
}
h2 {
    font-size: 22px;
    line-height: 1.2857;
    margin-bottom: 25px;
    margin-top: 25px;
}
h3 {
    font-size: 18px;
    line-height: 1.2857;
    margin-bottom: 0.375rem;
}
h1, h2, h3, h4, h5, h6 {
    color:#003366;
    font-family: 'PT Sans Narrow', sans-serif;
    font-style: normal;
    font-weight: 400;
}
b, strong {
    font-family: inherit;
    font-style: inherit;
    font-weight: 700;
}
/**********************************************************************************/
/************************************ LIST ELEMENTS *******************************/
/**********************************************************************************/

.entry-content ul, .comment-content ul {
    list-style: outside none none;
}
/** List Icon: FontAwesome Check-Symbol (Haken) **/
.entry-content li:before {
  content: "\f00c";
  font-family: FontAwesome;
  display: inline-block;
  width: 1.357em;
  margin-left: -1.57em;
  margin-right: 0.513em;
  margin-top: 0.413em;
  background:#cccccc;
  color:#fff;
  font-weight:normal;
  text-align:center;
}

/**********************************************************************************/
/************************************* PLUGINS ************************************/
/**********************************************************************************/

/********** CONTACT FORM 7 ***************/
/** HACK --> MAKING CONTACT-FORM7 RESPONSIVE **/
div.wpcf7 .wpcf7-form-control { max-width: 100%; }
/** HACK --> CONTACT-FORM7 RADIOBUTTONS IN ROWS **/
span.wpcf7-list-item { display: block; }
span.wpcf7-list-item { display: table-row; }
span.wpcf7-list-item * { display: table-cell; float:left;}
span.wpcf7-checkbox span.wpcf7-list-item { display: block; }
input[type="checkbox"], input[type="radio"] {float:left;margin-right: 5px;margin-top: 3px;}

.contactform .cell {
    display: inline-block;
    width: 130px;
    height:30px;
}
.wpcf7-form p.float {
    float: left;
    max-width: 150px;
    width: 100%;
}
/**** GOOGLE ROUTENPLANER ****/
.google_map_controls {
    margin-bottom: 10px;
}
#map_controls1 > input {
    margin-right: 10px;
}

/**********************************************************************************/
/************************************* FORMS **************************************/
/**********************************************************************************/

.btn, input[type="submit"] {
  background-color: #003366;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #fff;
    border-radius: 0;
    border-width: 0;
    box-shadow: none;
    color: #ffffff;
    font-family: "PT Sans",sans-serif;
    font-size: 15px;
    padding: 10px;
    text-shadow:none;
}
.btn:hover, input[type="submit"]:hover {
  background-color: #4c89c7;
}
::-webkit-input-placeholder { /* Chrome, Safari, Opera */
    color: #333;
    font-weight: 400;
}

::-moz-placeholder {  /* Firefox */
    color: #333;
    font-weight: 400;
}

:-ms-input-placeholder { /* IE10–11 */
    color: #666 !important;
    font-weight: 400 !important;
}

::-ms-input-placeholder { /* Edge */
    color: #333;
    font-weight: 400;
}

::placeholder { /* CSS Working Draft */
    color: #333;
    font-weight: 400;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea {
    border: 1px solid #999;
    border-radius: 1px;
    font-family: inherit;
    padding:5px;
    margin-bottom:4px;
    background:#f0f0f0;
}
select {
  padding:5px;
  background:#f0f0f0;
  border: 1px solid #ccc;
  min-width:190px;
}
.search-form input[type="submit"] {
  padding:3px 4px 4px;
  border-radius: 0px;
  text-shadow:none;
}
input[type="search"] {
    border: 1px solid #ccc;
}
/** BUTTON STYLES **/
a.btn {
    color: #333333;
    text-decoration: none;
}
.btn-large, input.btn-large[type="submit"] {
    border-radius: 5px;
    font-size: 1.25rem;
    padding: 0.625rem 0.9375rem;
}
.btn {
    padding:2px;
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(center top , #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #e6e6e6 #e6e6e6 #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 1rem;
    line-height: 1.25;
    margin-bottom: 0;
    padding: 0.5rem 0.875rem;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

/**********************************************************************************/
/******************************** OWN ELEMENTS ************************************/
/**********************************************************************************/

/**** CALL TO ACTION BANNER ****/
div.banner_row {
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(242, 242, 242, 1) 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    padding: 35px 10px;
    max-width: 1100px;
    width:100%;
    border: 2px solid #f3f3f3;
    border-radius: 8px;
    display: block;
    margin: 20px 0px 20px 0px;
    position: relative;
}



/* ==========================================================================
   Media Queries
   ========================================================================== */

/*  Breakpoints are set based on the design, not based on device sizes */
@media only screen and (max-width: 1100px) {

}

@media only screen and (max-width: 980px) {

}

@media only screen and (max-width: 900px) {

}

/** Current Breakpoint for Toggle Menu **/
@media only screen and (max-width: 820px) {

 /**** MENU BUTTON ON RESPONSIVE MENU ****/

.menu-toggle {
    background-color: #003366;
    background-image: none;
    background-repeat: repeat-x;
    border-color: #fff;
    border-radius: 0;
    border-width: 0;
    box-shadow: none;
    color: #ffffff;
    font-family: "PT Sans",sans-serif;
    font-size: 15px;
    padding: 10px;
}
.menu-toggle:hover {
  background-color: #4c89c7;
}
/**** MENU_ITEMS ****/
ul.nav-menu {
  padding-left:0px;
  background:#ffffff;
}

 .main-navigation li {
    border-left:1px solid #e0e0e0;
 }
 .main-small-navigation ul li, .main-navigation ul li {
    background-color: #003366;
    margin:0px;
    margin:0px;
    text-align:left;
 }
 .main-navigation ul a {
    padding:5px;
 }

 .main-navigation ul ul li a{
    padding:0px;
    width:100%;
 }

.main-small-navigation a, .main-navigation a {
    background: #003366 none repeat scroll 0 0 !important;
    margin-bottom:1px;
    border-right:none;
    color: #fff;
    display: block;
    text-decoration: none;
    padding: 6px 19px;
    font-family: 'PT Sans','Arial', sans-serif;
    font-weight:normal;
    font-size:14px
}

.main-small-navigation a:hover, .main-navigation a:hover {
       background: #4c89c7 none repeat scroll 0 0 !important;
}

.main-small-navigation ul li ul li a::before {
  content: "\f054";
  font-family: FontAwesome;
  display: inline-block;
  font-size:12px;
  margin-right:5px;
}
.main-small-navigation ul li ul li a {
  padding-left:40px;
  margin-bottom:1px;
}
.main-small-navigation ul li ul li ul li a {
  padding-left:80px;
  margin-bottom:1px;
}
.menu-header-menu-container {
  text-align:center;
}
.menu-topmenu-container {
    text-align: center;
    padding-bottom:10px;
}
.top-navigation ul {
  float:none;
}
.top-navigation li {
  display:inline-block;
  float:none;
}
.search_header {
  padding: 15px;
  text-align: center;
}
.social-media-icons {
  margin:0px;
  text-align: center;
}
.logo {
    text-align:center;
}
#maincontentcontainer .home-sidebar .col {
    margin:0px;
    border-left:1px solid #fff;
    border-bottom:1px solid #fff;
}
#maincontentcontainer .home-sidebar .grid_3_of_12 {
     width:50%;
}
#maincontentcontainer .home-sidebar .grid_4_of_12 {
     width:33.33%;
}
#maincontentcontainer .home-sidebar .grid_6_of_12 {
     width:50%;
}
#footercontainer .site-footer .col {
  border-left:1px solid #fff;
  border-top:1px solid #fff;
}
#footercontainer .site-footer .grid_3_of_12 {
     width:50%;
}
#footercontainer .site-footer .grid_4_of_12 {
     width:33.33%;
}
#footercontainer .site-footer .grid_6_of_12 {
     width:50%;
}
div#secondary.widget-area {
  padding:10px;
}

}


/*  Go full Width at less than 650px */
@media only screen and (max-width: 650px) {

}


/*  Adjust the menu at less than 520px */
@media only screen and (max-width: 520px) {

#maincontentcontainer .home-sidebar .grid_3_of_12 {
     width:100%;
}
#maincontentcontainer .home-sidebar .grid_4_of_12 {
     width:100%;
}
#maincontentcontainer .home-sidebar .grid_6_of_12 {
     width:100%;
}
#footercontainer .site-footer .col {

 }
#footercontainer .site-footer .col{
    border-top:1px solid #fff;
    border-left:0px !important;
}


#footercontainer .site-footer .grid_3_of_12 {
     width:100%;
}
#footercontainer .site-footer .grid_4_of_12 {
     width:100%;
}
#footercontainer .site-footer .grid_6_of_12 {
     width:100%;
}

}

@media only screen and (max-width: 320px) {

}






